<?php
session_start();
$ruta="../../";
include_once($ruta."class/credito.php");
$credito=new credito;

include_once($ruta."class/persona.php");
$persona=new persona;

include_once($ruta."class/personagrupo.php");
$personagrupo=new personagrupo;
extract($_POST);
/*
	$dcred=$credito->mostrarUltimo("idpersona=$idpersona and estado=1");
	if (count($dcred)<=0) {
		*/
		//Quitar
		$personagrupo->eliminar($idpresonagrupo);
		?>
			<script type="text/javascript">
			swal({
				title: "Éxito",
				text: "La persona ya no pertenece a este grupo",
				type: "success",
				confirmButtonColor: "#28e29e",
				confirmButtonText: "OK",
				closeOnConfirm: false
	          }, function () {
				location.reload();
	          });
			</script>
		<?php
		/*
	}else{
		//Error la persona esta en un credito vigente, no se puede
		?>
			<script type="text/javascript">
			swal("Error","La persona aun tiene créditos en este grupo","error");
			</script>
		<?php

	}*/

	
?>